This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### endRecord()
Examples |
    import processing.pdf.*;

    void setup() {
      size(400, 400);
      beginRecord(PDF, "everything.pdf");
    }

    void draw() {
      ellipse(mouseX, mouseY, 10, 10);
    }

    void mousePressed() {
      endRecord();
      exit();
    }
Description | Stops the recording process started by beginRecord() and closes the file.
Syntax |
    endRecord()
Returns | void
Related | beginRecord()

Updated on October 26, 2013 08:58:31pm PDT